Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 14:26:28 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Dear Centrepoint,<div dir="auto">I spent hours did shoping again and applies the code as usual it says the same thing, it is really frustrating If I would not be covid positive I would have gone to the store to fix this but unfortunately I cannot go.</div>
<div dir="auto">In other apps it is very easy to return item , money easily come back to the app wallet or your acconut but I am really sorry to say your app is very useless in this regard and its been more than two weeks now and my issue is still not resolved which is very shamefull and disappointing.</div>
<div dir="auto">I am not sure even now if you are able to solve it or not.</div>
<div dir="auto">Regards</div>
<div dir="auto">Ayesha</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Jun 2022, 10:40 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ayesha,<br><br>Thank you for contacting us,<br><br> We apologize for the inconvenience caused.<br><br>We would like to inform you that we have received the update from the concern team stating that they have resolved your issue so we advise you to try checking now.  <br><br>Feel free to contact us if you need further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4481472